PRODUCT STUDIO
Εικόνες προϊόντος1 / 1
Fujitsu / PRODUCT DOSSIER
Fujitsu WS-X6824-SFP-2T
Fujitsu WS-X6824-SFP-2T Μονάδες κουμπιού δικτύου
SKU: WS-X6824-SFP-2T
Fujitsu WS-X6824-SFP-2T Μονάδες κουμπιού δικτύου — Μονάδες κουμπιού δικτύου. Λεπτομερείς τεχνικές προδιαγραφές, συμβατότητα υλικού και ανάλυση τιμών.
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
Fujitsu WS-X6824-SFP-2T Μονάδες κουμπιού δικτύου
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Δυνατότητα δρομολόγησης/διακόπτη
20 Gbit/s
Αριθμός buffer ανά θύρα
1,17 MB
Εύρος θερμοκρασίας αποθήκευσης Celsius
-40 - 75 °C
Σύνδεση Ινού
Τεχνολογία Καβλώματος Ethernet Ίνους
1000BASE‑LH, 1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Πρότυπα Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3z
LED συνδέσεων
Y
Λειτουργικό ύψος
-150 - 3000 m
Εύρος λειτουργικής υγρασίας
10 - 90%
Κατανάλωση ενέργειας
204,66 W
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Εύρος θερμοκρασίας λειτουργίας T T
32 - 104 °F
Διαστάσεις Gxdxy
356 x 406 x 30 mm
Αριθμός θέσεων για modules SFP
24
Πλήρης διπλό côté εκτύπωση
Ναι
Κυματομήκος
850 nm
Όνομα προϊόντος
WS-X6824-SFP-2T
Κατηγορία
Μονάδες κουμπιού δικτύου
Μάρκα
Fujitsu
Ημερομηνία προσθήκης στο σύστημα
2015-12-10
Κωδικός προϊόντος
WS-X6824-SFP-2T
Μέγιστη απόσταση μετάβασης
100 km
Χαρακτηριστικές διαχείρισης
ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB, CISCO-VTP-MIB, CISCO-CDP-MIB, RMON MIB (RFC 1757), CISCO-PAGP-MIB, CISCO-STP-EXTENSIONS-MIB, CISCO-VLAN-BRIDGE-MIB, CISCO-VLAN-MEMBERSHIP-MIB, ENTITY-MIB (RFC 2037), HC-RMON, RFC1213-MIB (MIB-II), SMON-MIB
®